<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="style.css">
<meta charset="UTF-8">
</head>

<body>
<!--<h2>Login Form</h2>-->
<a href="index.html"><div class="logout">WYLOGUJ</div></a>
<form action="/action_page.php">

  <div class="dbimgcontainer" >
    <!--<img src="img_avatar2.png" alt="Avatar" class="avatar">-->
	<!--<img src="img/lock.ico" alt="lockIcon" class="avatar">-->
  </div>
	
  <div class="container">
     <div class="infobox">Witaj użytkowniku someUser15.<br/> Wybrana tabela: <b>samochody</b><br/>tryb usuwania</div> 
	 
    <table>
  <tr class="deleteRow">
    <th>Marka</th>
    <th>Model</th> 
    <th>Pojemność skokowa [cm3]</th>
	<th>Moc[KM]</th>
	<th>Cena[zł]</th>
	<th>Usuń</th>
	
  </tr>
  <tr class="deleteRow">
    <td>Skoda</td>
    <td>Felicia</td> 
    <td>1300</td>
	<td>65</td>
	<td>36000</td>
	<td><img class="deleteIcon" src="img/del.png"/ ></td>
  </tr>
  <tr class="deleteRow">
    <td>Volkswagen</td>
    <td>Golf</td> 
    <td>1600</td>
	<td>105</td>
	<td>60000</td>
	<td><img class="deleteIcon" src="img/del.png"/ ></td>
  </tr>
  <tr class="deleteRow">
    <td>Volkswagen</td>
    <td>Passat</td> 
    <td>2000</td>
	<td>131</td>
	<td>80000</td>
	<td><img class="deleteIcon" src="img/del.png"/ ></td>
  </tr>
  <tr class="deleteRow">
    <td>Seat</td>
    <td>Ibiza</td> 
    <td>1900</td>
	<td>105</td>
	<td>50000</td>
	<td><img class="deleteIcon" src="img/del.png"/ ></td>
  </tr>
  <tr class="deleteRow">
    <td>Lamborghini</td>
    <td>Aventador</td> 
    <td>6500</td>
	<td>720</td>
	<td>1200000</td>
	<td><img class="deleteIcon" src="img/del.png"/ ></td>
  </tr>
 
</table>
	<a href="index3.html"><div class="btn" style="background-color:rgba(51, 153, 102,1);">zapisz zmiany</div></a>
	<a href="index3.html"><div class="btn">powrót</div></a>
    <!---<input type="checkbox" checked="checked"> Remember me -->
  </div>
<!--
  <div class="container" style="background-color:#f1f1f1">
    <button type="button" class="cancelbtn">Cancel</button>
    <span class="psw">Forgot <a href="#">password?</a></span>
  </div>
 --> 
</form>

</body>
</html>
